
.body {
    padding-bottom: 578px;
}

/* etalon */

h1 {
	font-size: 27px;
	line-height: 35px;
}
h2 {
	font-size: 23px;
	line-height: 27px;
}
h3 {
	font-size: 20px;
	line-height: 25px;
}
h4 {
	font-size: 17px;
	line-height: 23px;
}

p.t1 {
	font-size: 27px;
	line-height: 35px;
	color:#0094d4;
	text-align: center;
	margin-bottom: 20px;
}

#content ul, #content ol {
    margin: 10px 20px;
}
blockquote {
    background-size: 15%;
}

/* Nav */
/* Header */

.header {
	background: url(../images/bg_header_mobile.jpg);
	height: 97px;
	min-height: 97px;
}
.logo-mobile {
	width: 187px;
	height: 97px;
	padding: 18px 20px 25px 10px;
	margin-left: 15px;
}

.header-search {
    background: none;
    min-height: auto;
}
.fixed-nav {
    top: 14px;
}
.fixed-head .fixed-nav {
	background: url(../images/bg_header_mobile.jpg);
	height: 97px;
}
.navbar-default {
    background-color: transparent;
    border-color: transparent;
    padding: 0px;
    float: right;
    margin-bottom: 0px;
    position: static;
}
.navbar-header {
    float: right;
	height: 80px;
}
#mainMenuMobile {
    padding-right: 0px;
    padding-left: 0px;
    z-index: 9999;
    position: absolute;
    left: 0px;
    right: 0px;
    top: 97px;
	/* overflow-y: auto  !important;
    overflow-x: hidden !important; */
    background: white;
    text-align: center;
    background: #fff;
    max-height: none !important;
}
#mainMenuMobile .search {
	background-color: #fff;
	border-bottom: 1px solid #0094d4;
	border-top: 1px solid #0094D4;
}
.header .search {
    float: none;
}
.header .search .search-query {
    width: 240px;
	margin: 10px 0px;
}
#mainMenuMobile .cancer {
	width: 100%;
	height: 50px;
	background: #fff;
	padding: 14px;
	border-bottom: 1px solid #0094d4;
}

.reseaux-sociaux {
    width: 100%;
    background: #fff;
    padding: 10px 0px;
	border-bottom: 1px solid #0094d4;
}
.reseaux-sociaux li a {
    font-size: 21px;
    padding-left: 20px;
    float: none;
    padding-right: 20px;
}

.navbar-default .navbar-toggle {
	border:none;
	position:relative;
	height: auto;
	margin-top: 16px;
	margin-right: 14px;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: transparent;
}


.navbar-default .navbar-toggle.collapsed .icon-bar,
.navbar-default .navbar-toggle.collapsed .icon-bar + .icon-bar,
.navbar-default .navbar-toggle.collapsed .icon-bar + .icon-bar + .icon-bar{
	display:block;
	margin-bottom:0;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #153e53;
    width: 29px;
    height: 3px;
	margin-top: 8px;
}
.navbar-default .navbar-toggle:hover .icon-bar, .navbar-default .navbar-toggle:focus .icon-bar {
    background-color: #0094d4;
}
.navbar-nav > li > .dropdown-menu {
	position:static;
	float:none;
}
.navbar-nav > li > a,
.lang-en .navbar-nav > li > a {
    padding: 14px 30px;
}
#mainMenuMobile .menu li {
	border-bottom: 1px solid #fff;
	background: #0094d4;
}
#mainMenuMobile .menu li.open {
    border-bottom: none;
}
#mainMenuMobile .menu li.item-231 {
    border-bottom: none;
	background: #94d042;

}
#mainMenuMobile .menu li ul li {
	background: #0094d4;
}
.navbar-nav .open .dropdown-menu {
    padding: 0;
}
.navbar-nav .open .dropdown-menu > li > a,
.navbar-nav .open .dropdown-menu .dropdown-header {
    padding: 15px 25px;
}
.navbar-default .navbar-nav .open .dropdown-menu li a {
	color: #0094d4;
    background-color: #fff;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
	border-bottom: 1px solid #0094d4;

}
.navbar-default .navbar-nav .open .dropdown-menu li:last-child a {
	border-bottom: none;

}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #0094d4;
    background-color: #fff;
	text-decoration: underline;
}
.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #0094D4;
    background-color: #fff;
}

#mainMenuMobile .menu li ul li ul {
	display: none;
	padding: 0;
}
.langues {
    float: none;
    padding: 58px 0px 10px 10px;
    border-bottom: 1px solid #0094D4;
}
.connexion_mobile,
.inscription_mobile,
.mes_pages_mobile {
	padding: 12px;
}
.btn-connexion {
    padding: 12px;
}
.connexion_mobile,
.mes_pages_mobile {
	border-right: 1px solid #0094D4;
}


/* Breadcrumb */

.breadcrumb > .active {
    color: #FFF;
    margin-right: 7px;
}
.breadcrumb li:last-child.active {
    margin-right: 0;
}


/* Slider */
.upper_l {
	padding: 0;
}
.fondation .slide {
    background-size: 274% auto;
    min-height: 150px;
}


/* Carousel */

.upper {
	height: auto;
}
.upper img {
	height: 150px;
	background-size: 276%;
}
.accueil .upper {
    clear: both;
}
.accueil .upper .carousel {
	height: auto !important;

}
.accueil .upper .carousel-inner {
    height: auto;
}
.upper .carousel .item {
    background: none !important;
	height: auto;
}
.carousel-caption {
    top: 0;
    width: 90%;
    left: 30px;
    right: 30px;
    text-align: center;
}
.accueil .carousel-caption h1 {
    text-align: left;
}
.accueil .upper .carousel-inner .img-intro-left {
	overflow: hidden;
	height: 320px;

	}
.accueil .upper .carousel-inner .item .img-intro-left img {
	display: block !important;
	height: 100% !important;
	width: auto !important;
	max-width: none !important;
	margin-left: -10%;
}
.upper .carousel-caption {
    top: -18px;
    width: 100%;
    left: 0;
	right: 0;
	text-align: center;
	position: relative;
}
.accueil .upper .carousel-caption h1 {
    text-align: center;
	margin-bottom: 20px;
}
.accueil .upper .carousel-caption .principal {
	margin-bottom: 20px;
}
.accueil .upper .carousel .btn {
    margin: 0 0 10px;
}
.carousel-control {
    top: -50%;
}

/***** Fil d'ariane *****/

#breadcrumbWrap {
    height: auto;
}
.breadcrumb {
    height: auto;
    margin-bottom: 0;
}

.tel_mobile {
    width: 100%;
    height: 50px;
    background: #FFF none repeat scroll 0% 0%;
    padding: 14px;
    border-bottom: 1px solid #0094D4;
	border-top: 1px solid #0094D4;
	font-size: 16px;
	text-transform: uppercase;
	color: #0094D4;
	font-weight: bold;
	text-align: center;
}

/***** Introduction *****/
.intro {
    margin: 0px;
}
.introduction {
    padding: 10px 0px 40px;
}

/***** H?bergement *****/

.accueil .avert {
    height: auto;
}
.accueil .avert .container {
	padding:0;
}
.accueil .avert1 .hebergement {
    padding: 55px 0px 60px;
}
.accueil .avert1, .accueil .avert1 .container {
	padding: 0;
}
.accueil .avert1 h3 {
    padding: 25px 0px;
}
.accueil .avert1 .col-sm-3 {
    max-width: 278px;
    margin: 0 auto;
}

.hebergement .page-header {
	margin-bottom: 20px;
}
.hebergement .lead {
    font-size: 20px;
}
.hebergement blockquote {
    margin: 20px 0 20px 0;
    padding-left: 58px;
}
.hebergement .jsn-form-content .controls input[type="text"],
.hebergement .jsn-form-content .controls textarea {
    width: 100% !important;
}
.hebergement .jsn-master .jsn-bootstrap .form-actions {
    padding-left: 0;
}
.hebergement .btn-toolbar {
    margin-left: 0;
}
/***** Services *****/
.accueil .services .col-sm-3 {
    max-width: 278px;
    margin: 0 auto;
}
.accueil .services .item-service {
    width: 195px;
    margin: 0 auto;
}
.accueil .services .item-service:last-child {
    margin-right: auto;
}
.accueil .services .linkBottom {
    left: 36%;
}
.services ul.menu li {
    font-size: 16px;
}
.accueil .btn_autres_services {
    margin-bottom: 40px;
}
/* Dons */

.form-group.white .btn.principal {
    left: 50%;
	margin-left: -121px;
}
.accueil .form_don fieldset {
    width: 290px;
    margin: 0px auto;
}

.accueil .don {
    padding: 33px 0px;
}
.accueil .don h3 {
    margin: 0 15px;
}
.mod-collectes .item,
.accueil .mod-collectes .item {
    padding: 0;
    height: 260px;
    width: 290px;
    margin: 0 auto 15px;
}
.mod-collectes .img-responsive,
#campaign_pages .img-responsive {
    min-height: 0;
    width: 290px;
    max-width: 290px;
    min-width: 0;
    margin: 0 auto;
}
.collectez_fonds .item-content {
    top: 100px;
    width: 290px;
}
.collectez_fonds #campaign_pages  .item {
    height: auto;
    width: 290px;
    margin: 0 auto 20px;
}
.collectez_fonds .item-link-category {
    width: 290px;
    bottom: 0;
    height: 260px;
    left: 0;
    top: 0;
    right: 0;
}
.btn_mod_collectes .principal + .principal {
    margin-left: 0;
}
.accueil .btn_mod_collectes {
    margin: 20px 0px 30px;
}
.accueil .btn_mod_collectes a.btn:first-child {
  margin-bottom: 10px;
}
.accueil .mod-collectes .text-intro {
    border: 1px solid #0094D4;
    border-top: none;
    padding: 20px;
}
.form_don {
	clear: both;
}
.form_donation_memboGo {
    padding:0;
}
.form_donation_memboGo form {
    padding: 20px 0;
}
.form_don .form_don_detail {
    margin: 0px;
    padding: 0px;
}
.form_don .form_don_detail .don_details.don_details_left {
    padding: 26px 50px 0px;
}
.form_don .form_don_detail .don_details.don_details_right {
    padding: 0 50px 35px;
}
.btn_don_portee {
	height: 80px;
	clear: both;
}
.btn.portee_don {
    margin: 0;
    left: 22%;
	white-space: normal;
	clear: both;
}
.form-group.blue {
    width: 290px;
	padding: 0px;
	margin: 0;
}
.form-group.white {
    padding: 30px 0px 20px;
	margin: -10px 0 20px;
	width: 290px;
}
.accueil .form-group.white .btn.principal {
    margin-left: -127px;
}
.lang-en.accueil .form-group.white .btn.principal {
    margin-left: -75px;
}
.btn.portee_don {
    left: 50%;
	width: 228px;
	margin-left: -114px;
}
.form_don .form-group.autre_montant label {
    text-align: center;
    width: 100%;
	height: 134px;
}
.accueil .form_don .form-group.autre_montant label {
    margin: 0;
}
.form_don .form-group.autre_montant span {
    display: block;
}
.form_don .form-group.autre_montant input {
    width: 51%;
	float: none;
	margin: 0px 25%;
}
.accueil .form_don .form-group.autre_montant input {
    width: 250px;
    margin: 0px 20px;
}
.form_don .form_don_detail .don_chiffre {
    height: 119px;
    clear: both;
}
.form_don .form_don_detail .don_chiffre .radio.col-sm-3:first-child,
.form_don .form_don_detail .don_chiffre .radio.col-sm-3:nth-child(2) {
    border-bottom: 1px solid #fff;
}
.form_don .form_don_detail .don_chiffre .radio.col-sm-3:nth-child(2) {
    border-right: none;
}
#content .nav-tabs.nav-justified > li {
    border-right: none;
}
.com_membogo_donations #content .nav-tabs.nav-justified > li {
    border-bottom: 1px solid #fff;
}
.com_membogo_donations #content .nav-tabs.nav-justified > li::before {
    display: none;
}
.form_donation_memboGo .form-horizontal .form-group {
    margin: 0px 0 15px;
}
.form_donation_memboGo .form-horizontal .form-group .x-small.form-control {
    margin-bottom: 10px;
}
.form_donation_memboGo .box.box-submit {
    padding-right: 15px;
    padding-left: 15px;
}
.page-edit .form_creation {
    padding: 10px 10px 30px;
}
.don_soutien .page-edit .validation .principal {
  width: 100%;
  margin-bottom: 10px;
}
.ajout_section {
  width: 100%;
}
.box.box-submit .prev.btn,
.box.box-submit .next.btn {
  width: 100%;
}
.box.box-submit .prev.btn {
  margin-bottom: 15px;
}
.form_donation_memboGo .form_don legend {
    margin: 20px 15px 10px;
}
.form_don legend {
    font-size: 23px;
}
.task-step_confirmation .form_don .box:first-child p {
    margin: 0 15px 10px;
}
.task-step_confirmation .btn.button {
    white-space: normal;
}
.task-step_confirmation .form_donation_memboGo .form-horizontal .control-label {
    width: 100%;
}
.controls.cherchez .btn {
    width: 100%;
}
.com_campaign #content {
    margin-top: 20px;
}
input.form-control.don_autre {
    width: 220px;
}

/***** Campagnes *****/

.accueil .campagnes {
    height: auto;
	padding: 20px 0px 45px;
	margin-top: 25px;
}
.accueil .campagnes h3 {
    padding: 23px 0px;
}
.accueil .campagnes .newsflash-hor {
    padding: 0px 15px;
    margin: 0;
}
.accueil .campagnes .col-sm-4 {
    margin: 0px -15px;
}
.accueil .campagnes .col-sm-4 .img-intro img {
    min-height: auto;
}
.accueil .campagnes .newsflash-hor a.readmore {
	display: none;
}

/***** Infolettre *****/

.accueil .nous_suivre {
	background: #153e53;
	padding: 50px 0px;
	height: 480px;
}
.accueil .nous_suivre .title_nous_suivre h3 {
    padding: 23px 0px 14px;
}
.accueil .infolettre h3 {
    padding: 18px 0px 10px;
    margin-bottom: 0;
}
.accueil .HPJ_newsletter_form select, .accueil .HPJ_newsletter_form input[type="text"] {
    width: 100%;
}
.accueil .HPJ_newsletter_form {
    padding: 23px 0px;
}
.accueil .HPJ_newsletter_form .btn-default.principal {
    left: 50%;
	margin-left: -80px;
	margin-top: 10px;
}


/* Actualit?s */

.accueil .actualites {
    padding: 46px 0px;
}
.accueil .actualites h3 {
    padding: 27px 0px;
    margin-bottom: 0;
}
.accueil .actualites .img-intro {
    width: 100%;
    margin: 0px auto 15px;
    display: block;
    text-align: center;
}
.accueil .actualites h4 {
    margin-bottom: 0;
}
.accueil .actualites p.itemInfos {
	margin: 0;
}

.accueil .actualites .col-sm-6 {
    margin-bottom: 23px;
}

/* Partenaires*/

.accueil .partenaires {
    padding-bottom: 625px;
}
.accueil .partenaires h3 {
    padding: 20px 0px;
	margin-bottom: 0;
}
.accueil .partenaires .img-intro {
	text-align: center;
	margin-bottom: 20px;
}

.footer .logo_footer {
	background: url(../images/bg_logo_footer_mobile.jpg) no-repeat top center;
	background-size: cover;
}
.footer .logo_footer_nav {
    top: 0px;
	left: 50%;
	position: relative;
	margin-left: -65px;
}
.footer .a_propos, .footer .nous_joindre {
    width: 100%;
    float: none;
	   text-align: center;
     padding: 15px 0px;
}
.footer .a_propos_menu,
.footer .nous_joindre_menu {
    height: auto;
    background-size: cover;
}
.footer h4 {
	text-align: center;
	margin: 10px 0px;
}
.footer ul.menu li {
    display: inline-block;
}
.footer ul.menu li a {
    display: inline;
}
.footer ul.menu li a::after {
    padding: 0px 5px;
}
.footer .menu_footer {
    height: auto;
}

.copyright {
    margin-left: 0;
	text-align: center;
	margin-bottom: 0;
}
.madeby {
    margin-left: 0;
    text-align: center;
    padding: 0 19px;
}

/***** Colonne droite *****/

#aside {
    margin-top: 0;
    margin-bottom: 40px;
}

.view-article #aside {
    margin-top: 30px;
    margin-bottom: 40px;
}
#aside .infolettre {
    padding: 27px;
}
#aside .infolettre h3 {
    font-size: 20px;
	padding: 0;
	margin-bottom: 25px;
}

/* Blogue */

.blog h1 {
    padding-bottom: 8px;
}
.blog h1::before {
	left: 0;
	bottom: -13px;
}

/***** Accord?on *****/

.panel-heading .panel-title {
    font-size: 19px;
    line-height: 25px;
}


/***** Participez ? une campagne *****/

.layout-hpjmasterevent .blog h2 {
    font-size: 23px;
    margin-bottom: 15px;
}
.blog.participez .items-row {
	margin: 35px 0;
}
.blog.participez .btn {
    white-space: normal;
}

.achetez table tbody td {
    padding: 0;
}
.achetez table tbody tr td:first-child {
    background: none;
}
.achetez td.details {
    padding: 0;
}
.achetez td img {
    max-width: 70%;
}

table.collectes-list td[class*="col-"],
table.collectes-list th[class*="col-"] {
    display: block;
}
.mes_pages_dons.view-article .table.collectes-list td {
    padding: 10px;
}
/***** Nouvelles *****/

.view-article #content {
    margin-top: 30px;
}
.actualites #dynamic_select {
    width: 290px;
	margin: 20px 0px 13px;
}
.page-header {
    margin: 0;
    padding-bottom: 0;
}

.blog .item-image {
    width: 100%;
    height: 100%;
    margin-right: 0;
    margin-bottom: 10px;
}
.blog.participez .item-image{
  width: 100%;
  height: 100%;
}
.blog .item-image img {
	min-width: 290px;
}
.view-category.actualites .item-image {
    margin-bottom: 20px;
}
.view-article.actualites .article-info.muted {
    font-size: 20px;
}

.actualites .items-row {
	margin-bottom: 10px;
}
.commentaires_facebook {
    margin-bottom: 0;
}

/* Mission */

.mission-de-la-fqc {
	padding: 50px 0 20px;
}

/* Vision */

.vision h2 {
    margin-bottom: 30px;
    padding-bottom: 0;
}

.vision h2::before {
    top: 33px;
}

/* Faire un don */

.faire_don {
    padding: 25px 0px 50px;
}

/* Dons Fondation */

.dons_fondation #content {
	padding: 0;
}
.dons_fondation .infographie {
    margin: 20px 0;
    padding: 0px;
}
.infographie_texte {
    width: 100%;
    left: 0px;
    right: 0px;
    top: 76px;
}
.dons_fondation .infographie_quebecois, .dons_fondation .infographie_massages, .dons_fondation .infographie_art-therapie, .dons_fondation .infographie_activites_physiques, .dons_fondation .infographie_nuitees_hebergement {
    width: 100%;
    height: 285px;
	background-size: 110% auto;
}

/***** Faites un don *****/

.faites_un_don .moduletable.don {
    min-height: 590px;
}
.faites_un_don .form_don .form-group.blue {
    width: 290px;
    padding: 0px;
    margin: 0px;
}
.faites_un_don .form_don .form-group.white {
    width: 290px;
   padding: 30px 0px 20px;
	margin: -10px 0 20px;
}

.faire_don .btn, .pour_faire_plus .btn {
    white-space: normal;
}

.faites_don_poste {
    padding: 20px 10px 60px;
}


/***** Collectez des dons en ligne *****/

.filtre_collectes {
    padding: 45px 0px 15px;
}
#content .collectez_fonds {
    padding: 0;
}
.filtre_collectes .form-horizontal {
    width: 100%;
}
.filtre_collectes .controls {
    margin-right: 0px;
    width: 100%;
    margin-bottom: 15px;
}
.filtre_collectes .categories_menu #selectbasic {
    width: 290px;
    margin-bottom: 20px;
}
.filtre_collectes .search-query {
    width: 290px;
	margin-bottom: 15px;
}

.collectez_fonds .item-link {
    width: 280px;
    left: 5px;
    right: 5px;
}
.collectez_fonds .content.animate {
    padding: 10px 30px;
}
.content.animate h2, .content.animate h4 {
    font-size: 20px;
}
.principal + .principal {
    margin-left: 0;
    margin-top: 15px;
}


/* Profil */

.password_forget {
    float: left;
    margin-bottom: 15px;
}
.nav.registration_nav a {
    padding: 10px 0;
	margin-right: 0;
}
.connexion .btn-default.secondaire {
    margin-left: -82px;
}
/***** La port�e de vos dons *****/

.details_portee_dons .row::before {
	display: none;
}
.details_portee_dons h3 {
    padding: 20px 0px 22px;
    border-bottom: 1px solid #0094d4;
}
.temoignages_mod {
    margin-bottom: 10px;
}
.temoignages_mod .newsflash-grille .img-intro {
    margin-right: 0;
    width: 100%;
	margin-bottom: 25px;
}
.temoignages_mod .newsflash-grille .img-intro img {
    min-width: 100%;
}
.temoignages_mod .newsflash-grille .text-intro {
    float: none;
    width: 100%;
}

/***** Soutenez une collecte - Details *****/

.soutenez_collecte_details .sidebar-nav h4.total_dons {
    padding: 8px 10px;
}
.soutenez_collecte_details h2 {
    margin-bottom: 10px;
}
.soutenez_collecte_details h4 {
    margin: 0px 0px 10px;
}
.table td.commentaires {
    text-align: center;
}
.mod_liste .table td.commentaires {
    text-align: left;
}
.mod_liste {
    margin-top: 25px;
}
.liste_donateurs {
    padding-top: 23px;
}
.liste_donateurs h2::before {
    bottom: -38px;
}
/***** Mes pages - Mon profil *****/

.tableau_mon_profil .text-right {
    width: 100%;
    text-align: center;
}
.tableau_mon_profil td {
    text-align: center;
}
.tableau_mon_profil td:before {
    display: none;
}

/***** Collecte *****/

.don_soutien .form-horizontal {
    margin-bottom: 0;
}
.form-horizontal .control-label {
    /*padding-bottom: 0;*/
    margin-top: 5px;
}
.creation_profil .don_soutien .validation .validate {
    margin-bottom: 15px;
	margin-right: 0;
}
.creation_profil .don_soutien .validation {
    margin-bottom: 20px;
}
.creation_profil h3 {
    margin-top: 0;
}
.authentification {
    margin-bottom: 20px;
}

.dl-horizontal {
	text-align: center;
}
.dl-horizontal dt {
    width: auto;
}
.dl-horizontal dd {
    margin-left: 0px;
	margin-bottom: 15px;
}
.btn-modif-profil .btn.secondaire {
	white-space: normal;
}
.btn_creez .btn.principal {
	white-space: normal;
}
.image-box .product_image {
    width: 100%;
}
.don_soutien .page-edit .control-group .validation {
    text-align: center;
	margin: 35px auto 35px;
}
.controls.validation .validate {
    margin-right: 0;
}
.controls.validation .btn-default.secondaire {
    width: 100%;
}
.controls.validation .btn.secondaire:first-child {
    margin-bottom: 10px;
}
.control-group.section_page {
	margin-top: 15px;
}


/***** Nous joindre *****/

.nous-joindre .contact-form {
	margin-top:-30px;
}

/***** Uniform *****/
.jsn-form-content label, .jsn-form-content .controls {
	float:none;
	width:auto;
}

/*** tableaux responsives *****/

table thead { display: none; }
table tbody td {
    display: block;
    padding: 0.6rem 0.6rem 0.6rem 20%;
}
table tbody tr td:first-child {
    font-weight: bold;
    text-transform: uppercase;
}
table tbody td:before {
    content: attr(data-th);
    font-weight: bold;
    display: inline-block;
    width: 100%;
    word-wrap: break-word;
}

.mes_pages_dons.view-article .table {
    margin-top: 20px;
}
.mes_pages_dons.view-article .table td {
    padding: 10px 0px;
}

.tarifs >.row >div {
    text-align: center;
}
.tarifs .montant {
    margin-bottom: 20px;
}
.tarifs .row:first-child .row {
    border: none;
}
.tarifs .row .row {
    border: none;
}
.tarifs .row .row >div:first-child {
    border-bottom: 1px solid #dadada;
}
.temoignages .newsflash-item .image {
    margin-bottom: 30px;
}
.temoignages .item-content {
    text-align: center;
}
.temoignages .newsflash-item .image {
    margin-right: 0;
}
.hebergement .jsn-form-content .controls {
    width: 100%;
	padding-right: 0;
}
.blog .items-row .item {
    position: relative;
    overflow: hidden;
}
.temoignages-liste #content,
.view-category.layout-blog.temoignages-liste #content {
    margin-top: 0;
}
.blog.temoignages-liste .item,
.blog.temoignages-liste .items-row .item:last-child {
    margin-bottom: 30px;
}
.blog.temoignages-liste .item-image {
    width: 100%;
}
.blog.temoignages-liste .item-image img {
    width: 100%;
}
}
.blog.temoignages-liste .item-content {
    margin-left: 0;
}
.blog.temoignages-liste .lead {
    margin-bottom: 10px;
}
.blog .items-row .item:last-child {
    margin-bottom: 0;
}
.view-article .temoignages-liste,
.view-article.temoignages-liste .temoignages {
}
.view-article.temoignages-liste .temoignages .newsflash {
    padding-bottom: 0;
}
.blog.temoignages-liste .category-name {
    font-size: 23px;
    line-height: 27px;
}

.nous-joindre .panel-body {
    padding: 15px;
}
.flexible-container {
    padding-bottom: 68.25%;
}
#gmap_canvas {
    width: 100%;
    min-height: 310px;
}
